body {
		font-family: times, "times new roman", serif;
		font-size: 11pt; 		
		}

#main { 		
		position: relative; 		
		width: 950px; 		
		margin: 0 auto;
		Padding: 10px 10px 10px 10px;
		border: solid 5px #996633;		
		background-image: url(ph00301vlight.jpg); 		 
		text-align: center; 
		line-height: 1.1;
		}


#content { 
		font-size: 11pt;
		text-align: left; 
		line-height: 1.1;
		}

#right { 
		width: 175px;
		float: right;
		margin: 10px;		
		Padding: 10px ;
		line-height: 1.1;
		}

#rightbox { 
		width: 175px;
		float: right;
		margin: 10px;		
		Padding: 10px ;
		border: solid 2px #996633;
		line-height: 1.1;
		}

<!-- remember the left content will flow round this, so the length is important -->

img.rt {
		border: solid 2px #996633;	
		text-align: right;
		width: 125px; 
		}

p.left 	{
		width: 450px;
		text-align: center; 
		line-height: 1.1;
		}


#main h, h2, h3, h4{ 
		color: gray; 
		font-weight: bold;
		}

#main h1 { 		
		font-weight: bold; 		
		color: gray; 
		font-size: 30pt; 		
		}

#main h3 { 
		color: gray; 
		font-weight: bold;
		font-size: 17pt;	
		Line-height: 0.5;
		}

h1.cen {
		font-family: times, "times new roman", serif;
 		font-weight: bold; 		
		font-size: 30pt;	
		text-align: center;
		}

#main em { 		
		font-weight: bold; 		
		font-size: 110%; 		
		font-style: normal; 
		}

#main strong { 
		font-size: 150%; 
		}
 
p.subhd 	{
		padding: 0px 100px 0px 100px;
		font-size: 14pt;
		text-align: center; 
		line-height: 1.3;
		}

ul.list 	{
		font-size: 13pt;
		text-align: left; 
		line-height: 1.5;
		padding: 0px 0px 0px 100px;
		}

p.subhd2 	{
		padding: 0px 100px 0px 100px;
		font-size: 12pt;
		text-align: center; 
		line-height: 1.3;
		}

.caption 	{
		font-size: 10pt;
		}

#content p 	{
		font-size: 11pt;
		}

hr.brn1  {
		color: #996633;	
		size: 3px;
		}

hr.brn  {
		color: #996633;	
		size: 3px;
		width: 710px;
		}

img.lg {
		border: solid 3px #996633;	
		margin: 10px 10px 10px 10px; 		
		height: 300px; 
		max-width: 600px;
}

img.xlg {
		border: solid 3px #996633;	
		margin: 10px 10px 10px 10px; 		
		height: 600px; 
		max-width: 800px;
}


img.std {
		border: solid 3px #996633;	
		margin: 10px 10px 10px 10px; 		
		height: 150px; 
		max-width: 300px;
}

img.med {
		border: solid 3px #996633;	
		margin: 10px 10px 10px 10px; 		
		height: 200px; 
		max-width: 400px;
}

img.sml {
		border: solid 3px #996633;	
		margin: 5px 5px 5px 5px; 		
		height: 80px; 
		max-width: 150px;
}

img.bar {
		border: solid 2px #996633;	
		margin: 0px 5px 0px 5px; 		
		height: 150px; 
		max-width: 300px;
		}

img.bar2 {
		border: solid 1px #996633;	
		margin: 0px 2px 0px 2px; 		
		height: 80px; 
				max-width: 150px;
}


p.center2 {
		text-align: center; 
		color: black; 
		text-valign: middle; 
		line-height: 2;}

.rubrq {
		font-family: Verdana, Arial, Helvetica, sans-serif;	
		font-weight: bold; 
		font-size: 11pt;	
		color: #996633;	
		text-align: center; 
		margin: 0px 7px 0px 7px;
		padding: 0px 2px 0px 2px;
		border: solid 2px #996633;	
		line-height: 1.5;
		}

.rubrq2 {
		font-family: Verdana, Arial, Helvetica, sans-serif;	
		font-weight: bold; 
		font-size: 11pt;	
		color: #996633;	
		margin: 0px 7px 0px 7px;
		line-height: 1.5;
		}



#main a:link { 		
		font-family: Arial, Verdana, Helvetica, sans-serif;	
		font-weight: bold; 
		font-size: 11pt;
		text-align: center; 
		color: #996633;	
		text-decoration: none;
		}

#main a:visited { 		
		font-family: Arial, Verdana, Helvetica, sans-serif;	
		font-weight: bold; 
		font-size: 11pt;
		text-align: center; 
		color: #996633;	
		text-decoration: none;
		}

#main a:hover { 
		font-weight: bold; 
		font-size: 11pt;
		text-align: center; 
		padding: 0px 2px 0px 2px;
		border: solid 2px #996633;	
		}

#foot { 		
		position: relative; 		
		text-align: center; 
		margin: 0 auto;
     	padding: 0px 10px 3px 10px; 		
		font-size: 10pt;
		}

 #foot a:link { 		
		color: #996633;	
		font-size: 8pt;
		text-decoration: underline;
		}

#foot a:visited { 		
		color: #996633;	
		font-size: 8pt;
		text-decoration: none;
		}
		
#foot a:hover { 		
		color: #996633;	
		font-size: 8pt;
		padding: 0px 2px 0px 2px;
		border: solid 1px #996633;	
		}
